body {
  background-color: rgb(242, 241, 238);
}

#portfolio-filter li a:hover, #portfolio-navigation a:hover, #primary-menu>div>ul>li.current a, #primary-menu>div>ul>li:hover a, #primary-menu>ul>li.current a, #primary-menu>ul>li:hover a, #top-cart a:hover, .breadcrumb a:hover, .btn-link, .comment-content .comment-author a:hover, .dark .post-timeline .entry:hover .entry-timeline, .dark .post-timeline .entry:hover .timeline-divider, .entry-meta li a:hover, .entry-title h2 a:hover, .feature-box.fbox-border .fbox-icon i, .feature-box.fbox-border .fbox-icon img, .feature-box.fbox-plain .fbox-icon i, .feature-box.fbox-plain .fbox-icon img, .header-extras li .he-text span, .ipost .entry-title h3 a:hover, .ipost .entry-title h4 a:hover, .mpost .entry-title h4 a:hover, .pagination>li>a, .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span, .pagination>li>span:focus, .pagination>li>span:hover, .portfolio-desc h3 a:hover, .portfolio-overlay a:hover, .post-timeline .entry:hover .entry-timeline, .post-timeline .entry:hover .timeline-divider, .pricing-box.best-price .pricing-price, .process-steps li.active h5, .process-steps li.ui-tabs-active h5, .product-price ins, .product-title h3 a:hover, .single-product .product-price, .single-product .product-title h2 a:hover, .spost .entry-title h4 a:hover, .team-title span, .top-cart-action span.top-checkout-price, a, h1>span:not(.nocolor), h2>span:not(.nocolor), h3>span:not(.nocolor), h4>span:not(.nocolor), h5>span:not(.nocolor), h6>span:not(.nocolor) {
  color: #4dbae1
}

#primary-menu ul li .mega-menu-content.style-2>ul>li.mega-menu-title>a:hover, #primary-menu ul ul li:hover>a, .color, .dark .top-cart-item-desc a:hover, .dark.overlay-menu #header-wrap:not(.not-dark) #primary-menu>ul>li.current>a, .dark.overlay-menu #header-wrap:not(.not-dark) #primary-menu>ul>li:hover>a, .faqlist li a:hover, .iconlist-color li i, .nav-tree li.active>a, .nav-tree li.current>a, .nav-tree li:hover>a, .overlay-menu #primary-menu.dark>ul>li.current>a, .overlay-menu #primary-menu.dark>ul>li:hover>a, .tagcloud a:hover, .top-cart-item-desc a:hover {
  color: #4dbae1!important
}

#page-menu-wrap, #page-menu.dots-menu nav li .dots-menu-caption, #page-menu.dots-menu nav li.current a, #portfolio-filter li.activeFilter a, #portfolio-shuffle:hover, #primary-menu.style-3>ul>li.current>a, #primary-menu.sub-title>div>ul>li.current>a, #primary-menu.sub-title>div>ul>li:hover>a, #primary-menu.sub-title>ul>li.current>a, #primary-menu.sub-title>ul>li:hover>a, #top-cart>a>span, .button.button-dark:hover, .button:not(.button-white):not(.button-dark):not(.button-border):not(.button-black):not(.button-red):not(.button-teal):not(.button-yellow):not(.button-green):not(.button-brown):not(.button-aqua):not(.button-purple):not(.button-leaf):not(.button-pink):not(.button-blue):not(.button-dirtygreen):not(.button-amber):not(.button-lime), .dark .button-dark:hover, .dark .fbox-border.fbox-effect.fbox-dark .fbox-icon i:after, .dark .fbox-effect.fbox-dark .fbox-icon i:hover, .dark .fbox-effect.fbox-dark:hover .fbox-icon i, .dark .i-circled:hover, .dark .i-rounded:hover, .dark .tagcloud a:hover, .dark ul.tab-nav.tab-nav2 li.ui-state-active a, .ei-slider-thumbs li.ei-slider-element, .entry-link:hover, .fbox-border.fbox-effect.fbox-dark .fbox-icon i:after, .fbox-effect.fbox-dark .fbox-icon i:hover, .fbox-effect.fbox-dark:hover .fbox-icon i, .feature-box .fbox-icon i, .feature-box .fbox-icon img, .i-circled:hover, .i-rounded:hover, .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover, .owl-theme .owl-dots .owl-dot span, .promo.promo-flat, .sale-flash, .skills li .progress, .testimonial .flex-control-nav li a, ul.tab-nav.tab-nav2 li.ui-state-active a {
  background-color: #4dbae1
}

.bgcolor, .button.button-3d:not(.button-white):not(.button-dark):not(.button-border):not(.button-black):not(.button-red):not(.button-teal):not(.button-yellow):not(.button-green):not(.button-brown):not(.button-aqua):not(.button-purple):not(.button-leaf):not(.button-pink):not(.button-blue):not(.button-dirtygreen):not(.button-amber):not(.button-lime):hover, .owl-theme .owl-controls .owl-nav [class*=owl-]:hover, .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover, .process-steps li.active a, .process-steps li.ui-tabs-active a, .sidenav>.ui-tabs-active>a, .sidenav>.ui-tabs-active>a:hover {
  background-color: #4dbae1!important
}

#primary-menu.style-4>ul>li.current>a, #primary-menu.style-4>ul>li:hover>a, .cart-product-thumbnail img:hover, .dark .cart-product-thumbnail img:hover, .dark .post-timeline .entry:hover .entry-timeline, .dark .post-timeline .entry:hover .timeline-divider, .dark .top-cart-item-image:hover, .feature-box.fbox-border .fbox-icon, .feature-box.fbox-outline .fbox-icon, .heading-block.border-color:after, .post-timeline .entry:hover .entry-timeline, .post-timeline .entry:hover .timeline-divider, .top-cart-item-image:hover {
  border-color: #4dbae1
}

#primary-menu ul li .mega-menu-content, #primary-menu ul ul, #primary-menu.dark ul li .mega-menu-content, #primary-menu.dark ul li .mega-menu-content.style-2, #primary-menu.dark ul ul, #primary-menu.style-6>ul>li.current>a:after, #primary-menu.style-6>ul>li>a:after, #top-cart .top-cart-content, .dark #primary-menu:not(.not-dark) ul li .mega-menu-content, .dark #primary-menu:not(.not-dark) ul li .mega-menu-content.style-2, .dark #primary-menu:not(.not-dark) ul ul, .dark #top-cart .top-cart-content, .fancy-title.title-border-color:before, .tabs.tabs-tb ul.tab-nav li.ui-tabs-active a, .top-links ul div.top-link-section, .top-links ul ul {
  border-top-color: #4dbae1
}

#page-menu.dots-menu nav li .dots-menu-caption:after, .title-block {
  border-left-color: #4dbae1
}

.title-block-right {
  border-right-color: #4dbae1
}

.fancy-title.title-bottom-border h1, .fancy-title.title-bottom-border h2, .fancy-title.title-bottom-border h3, .fancy-title.title-bottom-border h4, .fancy-title.title-bottom-border h5, .fancy-title.title-bottom-border h6, .more-link, .tabs.tabs-bb ul.tab-nav li.ui-tabs-active a {
  border-bottom-color: #4dbae1
}

.border-color, .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover, .process-steps li.active a, .process-steps li.ui-tabs-active a, .tagcloud a:hover {
  border-color: #4dbae1!important
}

.dark .fbox-effect.fbox-dark .fbox-icon i:after, .fbox-effect.fbox-dark .fbox-icon i:after {
  box-shadow: 0 0 0 2px #4dbae1
}

.dark .fbox-border.fbox-effect.fbox-dark .fbox-icon i:hover, .dark .fbox-border.fbox-effect.fbox-dark:hover .fbox-icon i, .fbox-border.fbox-effect.fbox-dark .fbox-icon i:hover, .fbox-border.fbox-effect.fbox-dark:hover .fbox-icon i {
  box-shadow: 0 0 0 1px #4dbae1
}

@media only screen and (max-width:991px) {
  #primary-menu ul li .mega-menu-content.style-2>ul>li.mega-menu-title:hover>a, #primary-menu ul li .mega-menu-content.style-2>ul>li.mega-menu-title>a:hover, #primary-menu ul ul li:hover>a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu>div>ul>li.current a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu>div>ul>li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu>ul>li.current a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu>ul>li:hover a {
    color: #4dbae1!important
  }
  #page-menu nav {
    background-color: #4dbae1
  }
}

@media only screen and (max-width:767px) {
  #portfolio-filter li a:hover {
    color: #4dbae1
  }
}

#login-panel a:hover, #top-search-trigger:hover {
  color: #4dbae1
}

/* Back to Top Button */

#bt-button {
  display: inline-block;
  background-color: rgb(31, 50, 80);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 8px;
  position: fixed;
  bottom: 30px;
  right: 10px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}

#bt-button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}

#bt-button:hover {
  cursor: pointer;
  background-color: rgba(96, 151, 180, 0.5);
}

#bt-button:active {
  background-color: rgb(53, 53, 53);
}

#bt-button.show {
  opacity: 0.5;
  visibility: visible;
}

/* Styles for the content section */

@media (min-width: 500px) {
  #bt-button {
    margin: 30px;
  }
}

/* END Back to Top Button */

/* NAVIGATION 3 */

#menu label {
  background: none;
  margin-top: 20px;
  color:rgba(33, 62, 96, 0.95);
  font-size:larger;
  text-align:end;
  
}

#menu ul {
  margin: 0;
  padding: 0;
  background-color: #f2f1ee;
}

#menu .main-menu {
  display: none;
}

#tm:checked+.main-menu {
  display: block;
}

#menu input[type="checkbox"], #menu ul span.drop-icon {
  display: none;
}

#menu li, #toggle-menu, #menu .sub-menu {
  border-style: solid;
  border-color: rgba(33, 62, 96, .05);
}

#menu li, #toggle-menu {
  border-width: 0 0 1px;
}

#menu .sub-menu {
  background-color: rgba(242, 241, 238, 0.9);
  border-width: 1px 1px 0;
  margin: 0 1em;
  color: #213e60;
}


#menu .sub-menu li:last-child {
  border-width: 0;
}


#menu li, #toggle-menu, #menu a {
  position: relative;
  display: block;
  color: #213e60;
  font-weight: 600;
  border-radius: 3px;
}

#menu, #toggle-menu {
  background-color: none;
}

#toggle-menu, #menu a {
  padding: 1em 1.5em;
  color: #213e60;
}

#menu a {
  transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

#menu a:hover {
  background: #d7d0bc;
  color: #e58c3b;
}

#menu .sub-menu {
  display: none;
  width:max-content !important;
}

#menu .sub-menu a{
  color:#213e60;
}

#menu input[type="checkbox"]:checked+.sub-menu {
  display: block;
}

#menu .sub-menu a:hover {
  color: #213e60;
  background-color: #d7d0bc;
}

#toggle-menu .drop-icon, #menu li label.drop-icon {
  position: static;
  right: 1.5em;
  top: 1.25em;
}

#menu label.drop-icon, #toggle-menu span.drop-icon {
  width: 1em;
  height: 1em;
  text-align: center;
  background-color: rgba(31, 50, 80, .125);
  text-shadow: 0 0 0 transparent;
  color: rgba(48, 48, 48, 0.75);
}

#menu .drop-icon {
  line-height: 1;
}

@media only screen and (max-width: 64em) and (min-width: 52.01em) {
  #menu li {
    width: 33.333%;
  }
  #menu .sub-menu li {
    width: auto;
  }
}

@media only screen and (min-width: 52em) {
  #menu .main-menu {
    display: block;
    padding-top: 25px;
    padding-left: 300px;
  }
  #toggle-menu, #menu label.drop-icon {
    display: none;
  }
  #menu ul span.drop-icon {
    display: inline-block;
  }
  #menu li {
    float: left;
    border-width: 0 1px 0 0;
  }
  #menu .sub-menu li {
    float: none;
  }
  #menu .sub-menu {
    border-width: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 20em;
    z-index: 3000;
  }
  #menu .sub-menu, #menu input[type="checkbox"]:checked+.sub-menu {
    display: none;
  }
  #menu .sub-menu li {
    border-width: 0 0 1px;
  }
  #menu .sub-menu .sub-menu {
    top: 0;
    left: 100%;
  }
  #menu li:hover>input[type="checkbox"]+.sub-menu {
    display: block;
  }
}

#menu .active {
  background: #d7d0bc;
  color: #213e60;
}



/* END NAVIGATION */


.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
}

/* Air Triple Table */

.table-at {
  border: 1px solid #82d4f0;
  height: 40%;
  left: 10%;
  margin: 20px auto;
  overflow-y: scroll;
  position: static;
  width: 60%;
  font-size: 16px;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .table-at {
    width: 100%;
    font-size: 75%
  }
}

.table-at tr {
  background: #f4f7f8;
  font-family: sans-serif, bold;
  margin-bottom: 5px;
}

.table-at tr:nth-child(even) {
  background-color: #bfe6f5;
}

.table-at tr:nth-child(odd) {
  background-color: white;
}

.table-at th {
  font-weight: 700;
  font-size: 18px;
  padding: 5px;
  text-align: center;
  width: 30%;
  background: #82d4f0;
  color: white;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .table-at th {
    font-size: 12px;
  }
}

.table-at td {
  font-weight: 400;
  padding: 5px;
  text-align: center;
  width: 30%;
}

.caption-at {
  text-align: center;
  font-weight: bolder;
  font-size: 20px;
  border: 1px solid #82d4f0;
}

.row-tt {
  display: flex;
}

.column-tt {
  flex: 50%;
  padding: 10px;
  text-align: justify;
}

.column-tt ol {
  font-size: larger;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .row-tt {
    display: block;
  }
  .column-tt {
    width: 100%
  }
}

.pr-exp {
  font-size: 12pt;
  text-align: justify;
}

.pr-ul {
  padding-left: 50px;
  font-size: 12pt;
}

.container-pic {
  margin-top: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 75px;
  width: 75%;
}

.content-list {
  margin-left: 50px;
  margin-top: 20px;
  font-size: 12pt;
  color: #424242;
}

.ul-cont {
  padding-left: 52px;
}

/* CONTENT SECTIONS */

#tubestanks {
  text-transform: uppercase;
}

#carbonfiberrollers {
  text-transform: uppercase;
}

#compounder {
  text-transform: uppercase;
}

#filmextrusion, #medicalgowns {
  text-transform: uppercase;
}

#compound {
  text-align: left;
}

/* VIDEO */

#vid-yt {
  width: 560px;
  height: 315px;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  #vid-yt {
    width: auto;
    height: auto;
    margin: auto
  }
}

/* Compounder Table */

.table-comp {
  border: none;
  height: 40%;
  width: 90%;
  font-size: 16px;
  margin: 0 auto;
}


/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .table-comp {
    font-size: 12px;
    width:100%;
  }
}

.table-comp tr {
  background: #f4f7f8;
  font-family: sans-serif, bold;
  margin-bottom: 5px;
}

.table-comp tr:nth-child(even) {
  background-color: #e3e3e3;
}

.table-comp tr:nth-child(odd) {
  background-color: white;
}

.table-comp th {
  font-weight: 700;
  font-size: 18px;
  padding: 5px;
  text-align: center;
  width: 30%;
  background: black;
  color: white;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .table-comp th {
    font-size: 12px;
  }
}

.table-comp td {
  font-weight: 400;
  padding: 5px;
  text-align: center;
  width: 30%;
}

.table-comp td button{
  background-color: rgb(53, 53, 53);
  border: none;
  border-radius: 5px;
  width: 100%;
  height: 50px;
  font-size:larger;
}

.table-comp td button:hover{
  background-color: rgb(0, 0, 0, .5);
  transition: 0.3s
}

.table-comp td a {
  font-weight: bold;
  cursor:pointer;
  font-size:larger;
  transition: 0.2s;
  
}

.caption-comp {
  text-align: center;
  font-weight: bolder;
  font-size: 20px;
  border: none;
  color: black;
}

.boldy {
  font-weight:bold !important;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .caption-comp {
    font-size: 16px;
  }
}

/* Hearty table*/

.table-hrt {
  border: none;
  height: 40%;
  left: 10%;
  position: static;
  width: 100%;
  font-size: 16px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}


/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .table-hrt {
    font-size: 12px;
    width:100%;
  }
}

.table-hrt tr {
  background: #f4f7f8;
  font-family: sans-serif, bold;
  margin-bottom: 5px;
}

.table-hrt tr:nth-child(even) {
  background-color: #e3e3e3;
}

.table-hrt tr:nth-child(odd) {
  background-color: white;
}

.table-hrt th {
  font-weight: 700;
  font-size: 18px;
  padding: 5px;
  text-align: center;
  width: 25%;
  background: black;
  color: white;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .table-hrt th {
    font-size: 12px;
  }
}

.table-hrt td {
  font-weight: 400;
  padding: 5px;
  text-align: center;
  width: 25%;
}

.table-hrt td p {
  text-align:justify;
  padding-top:20px;
}

.caption-hrt {
  text-align: center;
  font-weight: bolder;
  font-size: 20px;
  border: none;
  color: black
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .caption-hrt {
    font-size: 16px;
  }
}

/* GENERAL PRODUCT GRID */

.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
  background-color: white;
  padding: 10px;
  grid-gap: 10px 10px
}

.grid-item {
  background-color: #f5f5f5;
  border: none;
  padding: 20px;
  font-size: 12pt;
  text-align: justify;
  border-radius:5px;
}

.grid-item h2 {
  padding-top: 10px;
  font-size: 15pt;
  text-align:center;
}

.grid-item b {
  color: darkslategrey
}

.grid-item h5 {
  padding-bottom: none;
}

.grid-item ol {
  font-size: 12pt;
  padding: 10px 25px 5px 25px;
}

.grid-item ol>li {
  padding-bottom:10px;
}

.grid-item ol>li::marker {
  font-weight: bold;
  color:black;
}

/* MEDICAL PRODUCT GRID */

.grid-container-med {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  background-color: white;
  padding: 10px;
  grid-gap: 10px 10px
}

.grid-item-med {
  background-color: #e3e3e3;
  border: none;
  padding: 20px;
  font-size: 12pt;
  text-align: justify;
  border-radius:5px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.grid-item-medi {
  display:hidden;
}

.grid-item-med h2 {
  padding-top: 10px;
  font-size: 12pt;
  text-align:center;
}

.row-med {
  display: flex;
  padding-top: 10px
}

.column-med {
  flex: 33.33%;
  padding: 2px;
}

#myImg, #myImg01, #myImg02, #myImg03, #myImg04, #myImg05, #myImg06, #myImg07, #myImg08, #myImg09, #myImg10, #myImg11, #myImg12, #myImg13, #myImg14, #myImg15, #myImg16, #myImg17, #myImg18, #myImg19, #myImg20, #myImg21, #myImg22, #myImg23, #myImg24, #myImg25, #myImg26, #myImg27 {
  border-radius: none;
  cursor: pointer;
  transition: 0.3s;
}

#myImg, #myImg01, #myImg02, #myImg03, #myImg04, #myImg05, #myImg06, #myImg07, #myImg08, #myImg09, #myImg10, #myImg11, #myImg12, #myImg13, #myImg14, #myImg15, #myImg16, #myImg17, #myImg18, #myImg19, #myImg20, #myImg21, #myImg22, #myImg23, #myImg24, #myImg25, #myImg26, #myImg27:hover {
  opacity: 1
}

/* The Modal (background) */

.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9);
  /* Black w/ opacity */
}

/* Modal Content (image) */

.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Add Animation */

.modal-content {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {
    transform: scale(0.1)
  }
  to {
    transform: scale(1)
  }
}

/* The Close Button */

.close {
  position: relative;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover, .close:focus {
  color: white;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}

.contact-us {
  padding-top: 5px;
  text-align: center
}

.contact-us h4 {
  font-size: 125%;
  margin: 20px 0 10px;
}

.contact-us br {
  padding-bottom: 2px;
}

.contact-us p{
  font-size:110%;
}

.no-entry {
  color: currentColor;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
}

.pr-code {
  font-size: 10px;
  padding-top: 10px;
  letter-spacing: 1px;
  font-weight: 200;
  text-transform: uppercase
}

.areka-video {

  display: block;
  margin-left: auto;
  margin-right: auto;
}

.row-imn{
  display: flex;
  margin-top:20px;
  margin-bottom:5px;
}

.row-imn.margintopy{
  margin-top:65px;
}

.column-imn {
  flex: 50%;
  padding: 10px;
  text-align: justify;
  
}

@media only screen and (max-width: 700px) {
  .row-imn {
    display: block;
  }

  .row-imn iframe {
    width:250px;
    height:140px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .column-imn {
    width: 100%
  }
}

.row-i1 {
  background-color: none;
  height: 100px;
  border-color: white;
  border-width: 5px;
  border-style: solid;
  border-top: none;
  border-left: none;
  border-right: none;
  font-size:16pt;
  font-weight: bold;
  color: rgba(253, 253, 253, 0.95);
}

.row-i1 button{
  border:none;
  background-color:rgb(53, 53, 53);
  height: 100%;
  width:80%;
  border-radius: 10px;
  
}

.row-i1 a{
  text-decoration: none;
  color:rgba(253, 253, 253, 0.95);
}

.row-i1 button:hover {
  background-color: rgb(0, 0, 0, .9);
  transition-property:inherit;
  transition-duration: .65s;
}

.row-i2 {
  background-color:none;

}

.row-i2 ul{
  list-style: none;
  line-height: 3;
  font-size:13pt;
  background-color: rgb(78, 78, 78);
  width:80%;
  border-radius: 10px;
}

.row-i2 ul a{
  text-decoration: none;
  color: rgba(253, 253, 253, 0.95);
  display:block;
}

.row-i2 ul a:hover{

  background-color: rgb(0, 0, 0, .5);
  transition-property:inherit;
  transition-duration: .65s;

}


img.resize {
  max-width:70%;
  max-height:70%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.resize2 {
  max-width:90%;
  max-height:90%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.resize3 {
  max-width:50%;
  max-height:50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.resize4 {
  max-width:40%;
  max-height:40%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.pr-desc {
  text-align:justify;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 0 50px;
  font-size:13pt;

}

.pr-desc a{
  font-weight:bold;
  text-decoration:underline !important;
  color:#347d97
}

.pr-desc a:hover {
  color:#4dbae1
}

.pr-desc ol {
  padding-left:70px;
}

#more {display: none;}

#myBtn {
  padding: 3px 10px 3px 10px;
  border-style: none;
  background-color: #c5c5c5;
  border-radius: 5px;
  font-size:smaller;
}
  
#myBtn:hover {
  color: white;
  transition: 0.3s;
  background-color:rgb(37, 37, 37);

}


@media only screen and (min-width: 700px) {
  .container iframe {
    width:450px;
  }
}

.references {
  text-align:center;
  margin-top:50px; 
  font-weight: bold;
}


.row-home {
  align-items:center;
  width:100%;
  margin-bottom:5px;
  display:flex;
  justify-content:center;
  margin-top:5px;
}

.row-home h2 {
  font-size:18pt;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: linear-gradient(to right, #cee7b3 0%, #ffffff 100%)
}

.row-home h3 {
  text-align: center;
  text-shadow:  4px 4px 5px rgba(150, 150, 150, 1);
  padding:130px;
  transition:0.3s;
}

.row-home h3:hover{
  color:#262626;
  text-shadow:none;
}

.row-home p{
  text-align:justify;
}

.row-home:after {
  content: "";
  display: table;
  clear: both;
}


.column1 {
  background-color: #213e60;
  width: 45%;
  float: left;
  height:500px;
  transition:0.3s;
  cursor:pointer;
  margin:0 10px;
  border-radius:3%;
}

.column1:hover{
  background-color: rgba(33, 62, 96);
}

.column1 h1{
  text-align: center;
  padding-top: 25px;
  transition:0.3s;
  color:#e58c3b

}

.column1 h1:hover {
  color:#d7d0bc;
}

.column1 ul{
  list-style-type: none;
  text-align:center;
  font-size:larger;
  font-weight:bold;
  padding: 0 5px;

}

.column1 ul a {
  color:#f2f1ee;

}

.column1 ul a:hover {
  color:#d7d0bc;
}

@media only screen and (max-width: 700px) {
  .column1 {
  width:100%;
  margin:auto;
  }
}

.title-home {
  width:auto;
  height:400px;
  background-image: url(../images/ulpas11.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.title-home h1 {
  text-align: center;
  padding-top: 130px;
  color: rgb(53, 53, 53);
  text-shadow: 2px 2px 4px #ffffff
}

.title-home h2 {
  text-align: center;
  padding: 0 0;
  color: rgb(53, 53, 53);
  text-shadow: 2px 2px 4px #ffffff
}

.title-1 {
  width:auto;
  height:300px;
  background-image: url(../images/picture_4.jpg), url(../images/gray.png);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.title-1, .title-2, .title-3, .title-4, .title-5, .title-6, .title-7, .title-8, .title-9, .title-10 h1 {
  text-align: center;
  padding: 130px 50px 0 50px;
  color: rgb(53, 53, 53);
  text-shadow: 1px 2px 3px #000000
}


.title-2 {
  width:auto;
  height:300px;
  background-image: url(../images/picture_5.jpg), url(../images/gray.png);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.title-3 {
  width:auto;
  height:300px;
  background-image: url(../images/picture_1.jpg), url(../images/gray.png);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.title-4 {
  width:auto;
  height:300px;
  background-image: url(../images/paper.jpg), url(../images/gray.png);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.title-5 {
  width:auto;
  height:300px;
  background-image: url(../images/register.jpg), url(../images/gray.png);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.title-6 {
  width:auto;
  height:300px;
  background-image: url(../images/speaker.jpg), url(../images/gray.png);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.title-7 {
  width:auto;
  height:300px;
  background-image: url(../images/picture_2.jpg), url(../images/gray.png);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.title-8 {
  width:auto;
  height:300px;
  background-image: url(../images/programme.jpg), url(../images/gray.png);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.title-9 {
  width:auto;
  height:300px;
  background-image: url(../images/picture_3.jpg), url(../images/gray.png);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.title-10 {
  width:auto;
  height:300px;
  background-image: url(../images/contact.jpg), url(../images/gray.png);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  margin-bottom:10px;
}

.row-sub {
  width:85%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align:justify;
  margin-top:20px;
  margin-bottom:25px;
}

.row-prg {
  width:85%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align:justify;
  margin-top:20px;
  margin-bottom:20px;
}

/* ==========================================================================
Loading Animation System by Neale Van Fleet from Rogue Amoeba
========================================================================== */

.animate {
  animation-duration: 0.75s;
  animation-duration: 1s; /*running slower to show effect */
  animation-delay: 0.5s;
  animation-name: animate-fade;
  animation-timing-function: cubic-bezier(.26,.53,.74,1.48);
  animation-fill-mode: backwards;
}

/* Flip In */
.animate.flip {
  animation-name: animate-flip;
  transform-style: preserve-3d;
  perspective: 1000px;
  }
  @keyframes animate-flip {
  0% {
  opacity: 0;
  transform: rotateX(-120deg) scale(0.9,0.9);
  }
  100% {
      opacity: 1;
      transform: rotateX(0deg) scale(1,1);
}
}
  

/* Slide In */
.animate.slide { animation-name: animate-slide; }
@keyframes animate-slide {
0% {
opacity: 0;
transform: translate(0,40px);
}
100% {
    opacity: 1;
    transform: translate(0,0);
}
}


/* Animation Delays */
.delay-1 {
animation-delay: 0.6s;
}
.delay-2 {
animation-delay: 0.7s;
}
.delay-3 {
animation-delay: 0.8s;
}
.delay-4 {
animation-delay: 0.9s;
}
.delay-5 {
animation-delay: 1s;
}
.delay-6 {
animation-delay: 1.1s;
}
.delay-7 {
animation-delay: 1.2s;
}
.delay-8 {
animation-delay: 1.3s;
}
.delay-9 {
animation-delay: 1.4s;
}
.delay-10 {
animation-delay: 1.5s;
}
.delay-11 {
animation-delay: 1.6s;
}
.delay-12 {
animation-delay: 1.7s;
}
.delay-13 {
animation-delay: 1.8s;
}
.delay-14 {
animation-delay: 1.9s;
}
.delay-15 {
animation-delay: 2s;
}

@media screen and (prefers-reduced-motion: reduce) {
  .animate {
    animation: none !important;
  }
}

/* END HOME SLIDER ANIMATIONS */

/* Galleries */

.gallery {
  position: relative;
  width: 100%;
}

.gal-bg {
  display: block;
  width: 100%;
  height: auto;
  opacity: 0.3;
}

.gal-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #9bc66ed3;
}

.gallery:hover .gal-overlay {
  opacity:1;
}

.gal-text {
  color: black;
  font-weight: bold;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

/*end gallery*/

.column-home {
  float: left;
  width: 33%;
  padding:20px;
}

.column-home2 {
  float: left;
  width: 25%;
  padding:5px;
}


#membersind {
  text-align:justify;
}

#memberscorp {
  text-align: justify;
}

#membersstd {
  text-align: center;
}

#membersstd ul {
  list-style-type:none;
  padding-bottom: 50px;
}

#membersind h2, #memberscorp h2, #membersstd  h2{
  text-align:center;
  background: rgb(1,34,17);
  background: linear-gradient(90deg, rgba(1,34,17,0) 0%, rgba(156,198,110,1) 50%, rgba(1,34,17,0) 100%);
  color:#012211;
}

.row-team {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 50px;
}

.row-team:after {
	content: "";
	display: table;
	clear: both;
}

.column-team {
	float: left;
	width: 25%;
	padding: 0 10px;
}

@media only screen and (max-width:700px) {
  .column-team {
    width:100%;
  }
}

.card-team {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
	background-color: white;
	height: fit-content;  
}

.card-team img{
  padding-bottom: 20px;
}

.card-team a{
  font-weight: bold;
  padding-bottom: 10px;
  cursor:pointer;
}

.card-team h3{
  font-size: 12pt;
  font-weight:normal;
}

.card-team small {
  font-size: 10pt;
}

/*TABS PROGRAMME*/

/*----- Tabs -----*/
.tabs {
	width:100%;
	display:inline-block;
}

/*----- Tab Links -----*/
/* Clearfix */
	.tab-links:after {
	display:block;
	clear:both;
	content:'';
}

.tab-links li {
	margin:0px 5px;
	float:left;
	list-style:none;
}

.tab-links a {
	padding:9px 15px;
	display:inline-block;
	border-radius:3px 3px 0px 0px;
	background:#7FB5DA;
	font-size:16px;
	font-weight:600;
	color: white;
	transition:all linear 0.15s;
}

.tab-links a:hover {
	background:#a7cce5;
	text-decoration:none;
}

li.active a, li.active a:hover {
	background:#fff;
	color:#4c4c4c;
}

/*----- Content of Tabs -----*/
.tab-content {
	padding:15px;
	border-radius:3px;
	box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
	background:#fff;
  overflow-y:hidden;
  overflow-x:scroll;
}

.tab {
	display:none;
}

.tab.active {
	display:block;
}



/* Programme Table */

.programme {
  border: 1px solid #daedf7;
  height: 30%;
  left: 10%;
  margin: 20px auto;
  overflow-y: scroll;
  overflow-x:scroll;
  position: static;
  width: 100%;
  font-size: 9pt;
  cursor:grab;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .programme {
    width: 100%;
    font-size: 75%
  }
}

.programme tr {
  background: #f4f7f8;
  font-family: sans-serif, bold;
  margin-bottom: 5px;
}

.programme tr:nth-child(even) {
  background-color: rgb(238, 238, 238);
}

.programme tr:nth-child(odd) {
  background-color: white;
}

.programme th {
  font-weight: 700;
  font-size: 12pt;
  padding: 5px;
  text-align: center;
  background: none;
  color: #1f3250;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .programme th {
    font-size: 12px;
  }
}

.programme td {
  font-weight: 400;
  padding: 5px;
  text-align: left;
}

.programme small{
  font-size:7pt;
}

.keynote{
  color:#1b2c4a;
}

.presentation {
  width:300px;
  
}

@media only screen and (max-width: 700px) {
  .presentation {
    width:auto;
  }
}

.caption-prg {
  text-align: left;
  font-weight: bolder;
  font-size: 20px;
  border: 1px solid #82d4f0;
}

.titlesub{
  text-align:center;
  background: rgb(1,34,17);
  background: linear-gradient(90deg, rgba(1,34,17,0) 0%, rgb(31, 50, 80) 50%, rgba(1,34,17,0) 100%);
  color:white;
}

.sponsor {

  display: block;
  margin-left: auto;
  margin-right: auto;
  width:95%;
  height:max-content;
}

.sponsor-cn{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.sponsor::after {
  content: "";
  clear: both;
  display: table;
}

.sponsor-cl {
  float: left;
  width: 33.33%;
  padding: 15px;
}

@media only screen and (max-width: 700px) {
  .sponsor-cl {
    width:100%;
  }
}

.sponsorship-table {
  background:#1b2c4a; 
  border-collapse:collapse; 
  border:none;
}

.sponsorship-table td{
  background-color:#1b2c4a;
  height:50px;
  width:339.95pt;
  color:white;
  font-weight: bold;
  font-size:14pt;
}

.sponsor-list {
  margin-left:220px;
  font-size:12pt;
}

.sponsor-p {
  padding-top: 20px;
  font-size: 12pt;
  font-weight:bold;
  margin-left:220px;
}

@media only screen and (max-width: 700px) {
  .sponsor-list {
    margin-left:0;
  }
  .sponsor-p{
    margin-left:0;
  }
}

.sponsor-p2{
  text-align:center;
  font-size:10pt;
}

.vidd {
  padding-bottom: 10px;
}

@media only screen and (max-width: 700px) {
  iframe {
    width:300px;
  }
}

.about {
  font-size:large;

}

.accesories {

	box-sizing: border-box;

}

/* Products New Grid */

.grid-container {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	background-color: white;
	padding: 5px;
	grid-gap: 5px 5px
  }
  
  .grid-item {
	background-color: #e7e7e7;
	border: none;
	padding: 20px;
	font-size: 12pt;
	text-align: center;
  }
  
  .grid-item h4 {
	padding-top:none
  }
  
  .grid-item b{
	color:darkslategrey
  }
  
  .grid-item h5{
	padding-bottom:none;
  }
  
.grid-item img {
	width:100%
	
}

.button_getquote {
	background-color: #75d0ee;
	border: none;
	border-radius: 7px;
	color: white;
	font-weight: 700;
  	padding: 8px 16px;
  	text-align: center;
  	font-size: 16px;
  	margin: 4px 2px;
  	opacity: 0.8;
  	transition: 0.3s;
  	display: inline-block;
  	text-decoration: none;
  	cursor: hand;
}

.button_getquote:hover {opacity: 1}


/*Chapters carousel */

.chapters {
  width: 100%;
  min-height: 300px;
}

.chapters input {
  display: none;
}

.testimonialss {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  min-height: 300px;
  perspective: 500px;
  margin-top: 30px;
  overflow: hidden;
}
.testimonialss .item {
  max-width: 300px;
  height: fit-content;
  top: 0;
  position: absolute;
  background-color: rgba(233, 236, 234, 0.5);
  padding: 10px;
  width: 200px;
  text-align: center;
  transition: transform 0.4s;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  user-select: none;
  cursor: pointer;
}
.testimonialss .item img {
  width: 100px;
}
.testimonialss .item p {
  color: black;
  font-weight:lighter;
  text-align:center;
}
.testimonialss .item h2 {
  font-size: 12pt;
  font-weight: bold;
}

.mycard {
  height: 100%;
  width: 100%;
  max-width: 200px;
}
.cardtitle {
  --tw-text-opacity: 1;
  color: #012211;
  text-align: center;
}

.cardimg {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  max-height: 150px;
}

.yuzyirmi {
  height: 120px;
  width: auto !important;
}

.carddescription {
  --tw-text-opacity: 1;
  color: #424242;
  text-align: center;
}

.dots {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top:10px;
  margin-bottom: 30px;
}
.dots label {
  display: block;
  height: 5px;
  width: 5px;
  border-radius: 50%;
  cursor: pointer;
  background-color: #413b52;
  margin: 7px;
  transition: transform 0.2s, color 0.2s;
}

/* First */
#t-1:checked ~ .dots label[for="t-1"] { transform: scale(2); background-color: rgb(202, 202, 202);}
#t-1:checked ~ .dots label[for="t-2"] { transform: scale(1.5);}
#t-1:checked ~ .testimonialss label[for="t-1"] { z-index: 2;}
#t-1:checked ~ .testimonialss label[for="t-2"] { transform: translateX(450px) translateZ(-150px) translateY(-20px); z-index: 1;}
#t-1:checked ~ .testimonialss label[for="t-3"] { transform: translateX(900px) translateZ(-300px) translateY(-40px);}



/* Second */
#t-2:checked ~ .dots label[for="t-1"] { transform: scale(1.5);}
#t-2:checked ~ .dots label[for="t-2"] { transform: scale(2); background-color: rgb(202, 202, 202);}
#t-2:checked ~ .dots label[for="t-3"] { transform: scale(1.5);}
#t-2:checked ~ .testimonialss label[for="t-1"] { transform: translateX(-450px) translateZ(-150px) translateY(-20px);}
#t-2:checked ~ .testimonialss label[for="t-2"] { z-index: 1;}
#t-2:checked ~ .testimonialss label[for="t-3"] { transform: translateX(450px) translateZ(-150px) translateY(-20px);}

/* Third */
#t-3:checked ~ .dots label[for="t-2"] { transform: scale(1.5);}
#t-3:checked ~ .dots label[for="t-3"] { transform: scale(2); background-color: rgb(202, 202, 202);}
#t-3:checked ~ .dots label[for="t-4"] { transform: scale(1.5);}
#t-3:checked ~ .testimonialss label[for="t-1"] { transform: translateX(-900px) translateZ(-300px) translateY(-40px);}
#t-3:checked ~ .testimonialss label[for="t-2"] { transform: translateX(-450px) translateZ(-150px) translateY(-20px);}
#t-3:checked ~ .testimonialss label[for="t-3"] { z-index: 2;}





/*carousel end*/

/* Hexagonal Shape */

.hexagon {
  width: 45%; /* Adjust the size as needed */
  height: 500px; /* Adjust the size as needed */
  position: relative;
  background-color: #213e60;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  margin:10px 10px;
  
}

.hexagon:hover{
  background-color: rgba(33, 62, 96, 0.8);
  transition:0.3s
}

.hexagon h1{
  text-align: center;
  padding-top: 25px;
  transition:0.3s;
  color:#e58c3b

}

.hexagon h1:hover {
  color:#d7d0bc;
}

.hexagon ul{
  list-style-type: none;
  text-align:center;
  font-size:larger;
  font-weight:bold;
  padding: 0 5px;

}

.hexagon ul a {
  color:#f2f1ee;

}

.hexagon ul a:hover {
  color:#d7d0bc;
}

@media only screen and (max-width: 700px) {
  .hexagon {
  width:100%;
  margin:auto;
  }
}